Subject: (urth) wind in the chimney, purgatory

From: aramini1 at cox.net <aramini1 at cox.net>
Date: Thu, 12 May 2005 21:44:46 +0000

I'm sure this is nothing new, but I noticed that the list of names that Able hears at the end of "The Knight" is explained.  After he slays Bymir in Chapter 67, Able hears "The wind in the chimney": "'The wind.  The wind is in the chimney' A wild north wind moaned there as I spoke, as though it had heard me" (411).  Then he runs out there to find Toug and hear names like "Walewein, Wace, Vortigern, Kyot", etc. and he runs into the mute Toug

On page 70 of the book,Disiri explains these names, where Able and Toug are brought before her: 

"So men say, yet many have forsaken me.  When the wind moans in the chimney, O my lover, go into the wood.  There you will find me crying for the lovers I have lost."

So all those men, including Able's "two" names, are the "lovers" that Disiri has lost.

I've often wondered exactly how our Earth is connected to the realm of Mythgarthr and the levels from Niflheim through Elysion.  Could it be that the realms are actually something like Purgatory - where the souls of the lost are reborn to a new hierarchy of life?  

Marc Aramini